#th-logo svg{
    width: 156.88px;
}
#th-logo svg path{
    transition: all 0.2s ease-in-out;
}
#th-logo:hover div svg path{
    fill: #c33b32!important;
}
.hero {
    height:100%;
}
#hero-shape path{
    transform: translateX(0%);
}
.woosh h1:after{
    content: "";
    background-image:url(/wp-content/themes/tajara/assets/img/woosh.svg);
    position: absolute;
    bottom: -15px;
    width: 438px;
    height: 13px;
    right: 0;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}